Welcome!

Welcome to the official BlackBerry Support Community Forums.

This is your resource to discuss support topics with your peers, and learn from each other.

inside custom component

Java Development

Reply
Developer
Posts: 40
Registered: ‎05-29-2009
My Device: Not Specified

Definitive list of required software

Could someone post a definitve list of everything that is need to get the Eclipse IDE up and running for BB development?  Things like exactly what software is needed, versions that are known to work and some basic instructions for getting it all installed and running.

 

Thanks

BlackBerry Development Advisor
Posts: 15,752
Registered: ‎07-09-2008
My Device: BlackBerry PRIV
My Carrier: Bell

Re: Definitive list of required software

Please refer to the technical requirements section on this page:  http://na.blackberry.com/eng/developers/javaappdev/javaeclipseplug.jsp
Mark Sohm
BlackBerry Development Advisor

Please refrain from posting new questions in solved threads.
Problem solved? Click the Accept As Solution button.
Found a bug? Report it using Issue Tracker
Highlighted
Developer
Posts: 40
Registered: ‎05-29-2009
My Device: Not Specified

Re: Definitive list of required software

Thanks for that hint.  I think I've got it.  I had to download the component packs from the Eclipse page you posted, then install via software update using the archive option.